[Selection]
SelectProduct=PAC_ANTISW3

[Options]
Repartition=1
Reset=0
FlashPageType=0
EraseAll=0
KeepCharge=0
PowerOff=1
DDRCheck=0
SelfRefresh=0
ReadChipUID=0
CheckMatch=0
UartDownload=0
ReadPartition=0
DumpUbootLog=0


[Comparison]
Enable=0
Program=C:\Program Files (x86)\Beyond Compare 3\BCompare.exe
Parameter = ""%s" "%s""
;Policy 0: using built-in or 3rd program to compare; 1 : always add built-in to compare
Policy = 1

[Settings]
;If this value is Zero, download complete will be finished
;otherwise (not zero), download complete will wait for this vale (ms),
;and restart download automatically 
WaitTimeForNextChip=0

CheckDriverVer = 1

[Serial port]
Port=0
Baud rate=115200

[NV]
;save to the folder "NVBackup" under the tool folder.
SaveToLocalFlag=0
;Using SN to name nv file,default using IMEI 
;0, use IMEI; 1, use SN
FileNameWithSN=1

[Report]
;report file name is download_result.txt under the tool folder.
enable= 0
;0, Normal; 1, Press; 2, SoftSim
Type = 0
;DUTID: 0, IMEI; 1, SN; 2, ChipUID
DUTID=0

[GUI]
BaudRates= 57600,115200,230400,460800,921600,1000000,2000000,3250000,4000000
FileFilter= All file(*.*)|*.*|Image file (*.bin;*.img)|*.bin;*.img||
CanEdit = 1
CanSelect = 1
ScriptControl = 0
;ScriptControlStop：1:means close the window after the test;0:means not close the window after the test.
ScriptControlStop=1
MarkLastState = 0
ShowFailedMsgBox = 0
;this flag is only for USB to close port when download complete
;USB and UART is disguised as following:
;before click on start, the port already exists, it will be regarded as UART
;after click on start, the port appeared will be regarded as USB
ClosePortFlag = 0
;EraseAllFlashMsg=You have selected [Erase All Flash], this will clear all data stored in the flash including calibration.IMEI will be erased too and need to be rewritten,If continue?
;EraseIMEIMsg=You have not selected to backup IMEI item,IMEI will be erased and need to be rewritten,If continue?
ShowRate = 1

CmdPackage = 0
PacketMode=1
;Show PAC File path in the title bar
ShowPacPath=0
PowerManageFlag=0
InDLProcess = 1
PowerManageInterval = 10
;Title=研发下载专用

;Show curity tips 0, hide; 1, show;
ShowSecurityTips=0
SafetyTipsMsg=系统更新存在安全风险，请确认是否继续？

[PortSetting]
FilterPort=1,2
EnableFilter = 1
;FixPort option can specify ports to download,format as FixPort=32,46
;HoundType : 0,SetupAPI; 1,WMI; 2,SetupAPI+WMI

[ChipDspMap]
enable = 0

[ReadFlash]
flash00=0:0x90000002:0x0:C:\Users\35784\Desktop\ResearchDownload\ResearchDownload\Bin\ReadFlash\miscdata.bin

[EraseFlash]
;
[WriteFlash]
;

[Download_Packet]
UnpacketDir= .\
packet=C:\Users\35784\Desktop\img_L08S_W23_EN_V1.05_20240116\img\ANTISW3_UWS6130E_WA_2h11.pac
;ShowConfirmDialog,1: Show prompted whether load latest pac file.
ShowConfirmDialog=1


[SN]
NeedPhaseCheck=0
SN_LENGTH = 14
WithDataTime=0
AutoStartAfterInputSN = 1
AutoGenerateSN=1
;FixedSN: set a fixed SN. default is AutoGenerateSN,if length of FixedSN is less than SN_LENGTH, tool will auto padding. if length of FixedSN is greater than SN_LENGTH, Automatically intercept the proper length

[UsageStatistics]
Exsrv = \\10.0.3.44\phone
Insrv =

[Debug]
;enable:level=1;Enable debug mode[1,7]
;enable:level=0:Not send debug command 
Data=enable:level=0

[Selinux]
;-:not send any command
;Selinux:0:enable selinux
;Selinux:1:disable selinux
Data=Selinux:-

[FirstMode]
;Enable: 0:disable; 1:enable
Enable=0
SupportFeaturePhone=0
FirstMode=0x0
;0x00  normal boot mode
;0x01  GSM cal mode
;0x02  GSM Final test mode
;0x03  Wcdma cal mode
;0x04  Wcdma final test mode
;0x05  TDscdma cal mode
;0x06  TDscdma Final test mode
;0x07  LTE TDD cal mode
;0x08  LTE TDD final test mode 
;0x09  LTE FDD cal mode
;0x0A  LTE FDD final test mode
;0x0B  NR 5g sub6g cal mode
;0x0C  NR 5g sub6g final test mode
;0x0D  NR mmW
;0x0E  NR mmW final test mode
;0x0F  CDMA2k cal mode
;0x10  CDMA2k final test mode
;0x11  BBAT mode
;0x12  native MMI mode(MMI for feature phone)
;0x13  Apk MMI (apply for smartphone)
;0x14  NB-IOT cal mode
;0x15  NB-IOT final test mode 
;0x16  UPT  
;0x17---0xFF reserved 


[SC8800G]
FDL=1@
FDL2=1@
NV=1@
BootLoader=1@
KernelImg2=1@
UserImg=1@
MMIRes=1@
SPLOAD=0@
DSPCode=1@
OmadmFota=1@
Preload=1@
RomDisk=0@
FLASH=1@
EraseDU=1@
PhaseCheck=1@
KernelImg=1@

[NOR_FLASH_6600L]
FDL=1@
NV=1@
PS=1@
MMIRes=1@
EraseUdisk=1@
UDISK=0@
FLASH=1@
PhaseCheck=1@

[NOR_FLASH_6610]
FDL=1@
NV=1@
BootLoader=1@
PS=1@
MMIRes=1@
EraseUdisk=1@
UDISK=1@
FLASH=1@
PhaseCheck=1@

[6610_SIM_LOCK]
Init=1@
NV=1@
PS=1@
MMIRes=1@
EraseUdisk=1@
UDISK=1@
FLASH=1@
PhaseCheck=1@

[LTE_SC8800G]
FDL=1@
FDL2=1@
NV=1@
BootLoader=1@
KernelImg2=1@
UserImg=1@
MMIRes=1@
DSPCode=1@
OmadmFota=1@
Preload=1@
RomDisk=0@
FLASH=1@
EraseDU=1@
PhaseCheck=1@
KernelImg=1@

[SC8810_MODEM]
FDL=1@
FDL2=1@
NV=1@
BootLoader=1@
KernelImg2=1@
UserImg=1@
MMIRes=0@
DSPCode=1@
OmadmFota=1@
Preload=0@
RomDisk=0@
FLASH=1@
EraseDU=1@
PhaseCheck=1@
KernelImg=1@

[SC8810]
FDL=1@
FDL2=1@
NV=1@
EraseUBOOT=1@
SPLLoader=1@
UBOOTLoader=1@
Vmjaluna=1@
Modem=1@
DSP=1@
BootImg=1@
Recovery=1@
System=1@
UserData=1@
Boot_Logo=1@
Fastboot_Logo=0@
FLASH=1@
EraseProdEng=1@
PhaseCheck=1@
Cache=1@
EraseMisc=1@

[SC6820]
FDL=1@
FDL2=1@
NV=1@
EraseUBOOT=1@
SPLLoader=1@
UBOOTLoader=1@
Vmjaluna=1@
Modem=1@
DSP=1@
BootImg=1@
Recovery=1@
System=1@
UserData=1@
Boot_Logo=1@
Fastboot_Logo=0@
FLASH=1@
PhaseCheck=1@
EraseCache=1@
EraseMisc=1@

[NOR_FLASH_SC6530]
FDL=1@
NV=1@
PS=1@
MMIRes=1@
EraseUdisk=1@
UDISK=0@
FLASH=1@
PhaseCheck=1@

[SC7702]
FDL=1@
FDL2=1@
NV=1@
BootLoader=1@
KernelImg=1@
DSPCode=1@
ControlData=0@
RomDisk=0@
FLASH=1@
PhaseCheck=1@
RESTAUTODOWNFLAG=1@

[SC8501C]
FDL=1@
FDL2=1@
NV=1@
BootLoader=1@
UserImg=1@
MMIRes=1@
SPLOAD=0@
DSPCode=1@
OmadmFota=0@
FormatFS=1@
FormatHFS=1@
Preload=0@
RomDisk=0@
FLASH=1@
EraseDU=1@
PhaseCheck=1@
KernelImg=1@

[STINGRAY]
FDL=1@
FDL2=1@
NV=1@
EraseUBOOT=1@
SPLLoader=1@
UBOOTLoader=1@
Vmjaluna=1@
Modem=1@
DSP=1@
BootImg=1@
Recovery=1@
System=1@
UserData=1@
Boot_Logo=1@
Fastboot_Logo=0@
FLASH=1@
EraseProdEng=1@
PhaseCheck=1@
Cache=1@
EraseMisc=1@

[SC65XX_MODEM]
FDL=1@
Bootloader=0@
NV=1@
PS=1@
FLASH=1@
PhaseCheck=1@


[SC8501C_SAMSUNG]
FDL=1@
FDL2=1@
NV=1@
BootLoader=1@
UserImg=1@
MMIRes=1@
MMICsc=0@
DSPCode=1@
OmadmFota=0@
Preload=0@
RomDisk=0@
FLASH=1@
EraseDU=1@
PhaseCheck=1@
KernelImg=1@

[SC8800H]
FDL=1@1
FDL2=1@1
NV=0@
BootLoader=0@
KernelImg=0@
KernelImg2=0@
UserImg=0@
MMIRes=0@
DSPCode=0@
OmadmFota=0@
Preload=0@
RomDisk=0@
FLASH=0@
EraseDU=0@
PhaseCheck=0@

[SC7701]
FDL=1@
FDL2=1@
NV=1@
BootLoader=1@
UserImg=1@
MMIRes=1@
DSPCode=1@
Preload=1@
FLASH=1@
PhaseCheck=1@
KernelImg=1@
EraseFS=1@

[SC9620_MGB_3500]
FDL=1@
FDL2=1@
NV=0@
NV_CA5=1@
BootLoader=1
DSP_PARM=0@
DSP_CA5=0@
DSP_LTE=1@
RomDisk=0@
FLASH=1@
FLASH_PARM=0@
PhaseCheck=1@
Kernel_PARM=0@
Kernel_CA5=1@
Kernel_SARM=0@
ARM7_DFS=1@
CMDLINE=0@

[SC9620_MGB_3131]
FDL=1@
FDL2=1@
NV=1@
NV_CA5=1@
BootLoader=1@
DSP_PARM=1@
DSP_CA5=0@
DSP_LTE=1@
RomDisk=0@
FLASH=1@
FLASH_CA5=1@
PhaseCheck=1@
Kernel_PARM=1@
Kernel_CA5=1@
Kernel_SARM=0@
ARM7_DFS=1@
CMDLINE=1@
[PAC_ums312_1h10]
MODEM_WCN=1@E:\NPI\Download\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles240C_146DB66_0\EXEC_KERNEL_IMAGE.bin
BOOT=1@E:\NPI\Download\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles240C_146DB66_0\boot.img
MODEM_GNSS=1@E:\NPI\Download\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles240C_146DB66_0\gnssmodem.bin
PRODUCT=1@E:\NPI\Download\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles240C_146DB66_0\product.img.flag
DSP_LTE_LTE=1@E:\NPI\Download\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles240C_146DB66_0\sharkl5_pubcp_6m_tminfo_uncache_LTEA_DSP.bin
VBMETA=1@E:\NPI\Download\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles240C_146DB66_0\vbmeta-sign.img
UBOOT_LOG=1@
USERDATA=1@E:\NPI\Download\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles240C_146DB66_0\userdata.img
RECOVERY=1@E:\NPI\Download\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles240C_146DB66_0\recovery.img
ERASEUBOOT=1@
FDL2=1@E:\NPI\Download\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles240C_146DB66_0\fdl2-sign.bin
UBOOTLOADER=1@E:\NPI\Download\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles240C_146DB66_0\u-boot-sign.bin
NV_LTE=1@E:\NPI\Download\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles240C_146DB66_0\sharkl5_pubcp_6m_tminfo_uncache_nvitem.bin
PERSIST=1@E:\NPI\Download\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles240C_146DB66_0\persist.img
VENDOR=1@E:\NPI\Download\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles240C_146DB66_0\vendor.img.flag
FDL=1@E:\NPI\Download\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles240C_146DB66_0\fdl1-sign.bin
DSP_LTE_GGE=1@E:\NPI\Download\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles240C_146DB66_0\sharkl5_pubcp_6m_tminfo_uncache_DM_DSP.bin
PHASECHECK=1@
DTBO=1@E:\NPI\Download\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles240C_146DB66_0\dtbo.img
ERASESPL=2@
MODEM_LTE_DELTANV=1@E:\NPI\Download\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles240C_146DB66_0\sharkl5_pubcp_6m_tminfo_uncache_deltanv.bin
BOOTLOGO=1@E:\NPI\Download\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles240C_146DB66_0\unisoc_HD_720_1280.bmp
DFS=1@E:\NPI\Download\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles240C_146DB66_0\sharkl5_cm4.bin
SML=1@E:\NPI\Download\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles240C_146DB66_0\sml-sign.bin
FASTBOOT_LOGO=1@E:\NPI\Download\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles240C_146DB66_0\unisoc_HD_720_1280.bmp(1)
MODEM_LTE=1@E:\NPI\Download\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles240C_146DB66_0\SC9600_sharkl5_pubcp_6m_tminfo_uncache_modem.dat
TRUSTOS=1@E:\NPI\Download\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles240C_146DB66_0\tos-sign.bin
CACHE=1@E:\NPI\Download\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles240C_146DB66_0\cache.img
SYSTEM=1@E:\NPI\Download\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles240C_146DB66_0\system.img.flag
DSP_LTE_CDMA=1@E:\NPI\Download\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles240C_146DB66_0\sharkl5_pubcp_6m_tminfo_uncache_CDMA_DSP.bin
DTB=1@E:\NPI\Download\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles240C_146DB66_0\dtb.img
ERASEMISC=1@
FLASH_LTE=1@
DSP_LTE_AG=1@E:\NPI\Download\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles240C_146DB66_0\sharkl5_pubcp_6m_tminfo_uncache_AGCP_DSP.bin
SPLLOADER=1@E:\NPI\Download\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles240C_146DB66_0\u-boot-spl-16k-sign.bin
PRODNV=1@E:\NPI\Download\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles240C_146DB66_0\prodnv.img
[PAC_udx710_3h10]
MODEM_NR_DELTANV=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles29AC_738D43_1\Orca_PSCP_modem_deltanv.bin
MODEM_NR_PMSYS=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles29AC_738D43_1\Orca_cm4.bin
SML=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles29AC_738D43_1\sml-sign.bin
MODEM_NR=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles29AC_738D43_1\SC9600_Orca_PSCP_modem_modem.dat
ERASEUBOOTLOG=1@
BOOT=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles29AC_738D43_1\boot.img
FLASH_NR=1@
PRODNV=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles29AC_738D43_1\prodnv_b128k_p2k.img
ERASEMISC=1@
MODEM_NR_DSP1=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles29AC_738D43_1\Orca_NR_phy_NR_XC0_DSP.bin
ERASEUBOOT=1@
FDL=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles29AC_738D43_1\fdl1-sign.bin
USERDATA=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles29AC_738D43_1\userdata_b128k_p2k.img
NV_NR=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles29AC_738D43_1\Orca_PSCP_modem_nvitem.bin
CACHE=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles29AC_738D43_1\cache_b128k_p2k.img
MODEM_NR_V3PHY=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles29AC_738D43_1\SC9600_Orca_V3_phy_modem.bin
SYSTEM=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles29AC_738D43_1\system_b128k_p2k.img
FLASH_LTE=1@
FDL2=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles29AC_738D43_1\fdl2-sign.bin
RECOVERY=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles29AC_738D43_1\recovery.img
UBOOTLOADER=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles29AC_738D43_1\u-boot-sign.bin
MODEM_NR_PHY=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles29AC_738D43_1\SC9600_Orca_NR_phy_modem.bin
SPLLOADER=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFiles29AC_738D43_1\u-boot-spl-16k-sign.bin
PHASECHECK=1@
[PAC_sp7731e_1h10]
VENDOR=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Source\..\bin\ImageFiles\_DownloadFiles9B6C_14A2D776_0\vendor.img.flag
MODEM_W=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Source\..\bin\ImageFiles\_DownloadFiles9B6C_14A2D776_0\SC9600_pike2_pubcp_uncache_modem.dat
SML=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Source\..\bin\ImageFiles\_DownloadFiles9B6C_14A2D776_0\sml-sign.bin
PRODUCT=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Source\..\bin\ImageFiles\_DownloadFiles9B6C_14A2D776_0\product.img
BOOTLOGO=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Source\..\bin\ImageFiles\_DownloadFiles9B6C_14A2D776_0\FHD_1280_720.bmp
MODEM_WCN=2@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Source\..\bin\ImageFiles\_DownloadFiles9B6C_14A2D776_0\PM_pike2_cm4.bin
ERASEUBOOTLOG=2@
BOOT=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Source\..\bin\ImageFiles\_DownloadFiles9B6C_14A2D776_0\boot.img
NV_W=2@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Source\..\bin\ImageFiles\_DownloadFiles9B6C_14A2D776_0\pike2_pubcp_v1_nvitem.bin
PERSIST=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Source\..\bin\ImageFiles\_DownloadFiles9B6C_14A2D776_0\persist.img
DFS=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Source\..\bin\ImageFiles\_DownloadFiles9B6C_14A2D776_0\pike2_cm4.bin
PRODNV=2@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Source\..\bin\ImageFiles\_DownloadFiles9B6C_14A2D776_0\prodnv.img
ERASEMISC=2@
TRUSTOS=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Source\..\bin\ImageFiles\_DownloadFiles9B6C_14A2D776_0\tos-sign.bin
MODEM_W_DELTANV=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Source\..\bin\ImageFiles\_DownloadFiles9B6C_14A2D776_0\pike2_pubcp_v1_deltanv.bin
ERASEUBOOT=2@
FDL=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Source\..\bin\ImageFiles\_DownloadFiles9B6C_14A2D776_0\fdl1-sign.bin
FLASH_W=2@
USERDATA=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Source\..\bin\ImageFiles\_DownloadFiles9B6C_14A2D776_0\userdata.img
VBMETA=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Source\..\bin\ImageFiles\_DownloadFiles9B6C_14A2D776_0\vbmeta-sign.img
DTBO=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Source\..\bin\ImageFiles\_DownloadFiles9B6C_14A2D776_0\dtbo.img
DSP_GSM=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Source\..\bin\ImageFiles\_DownloadFiles9B6C_14A2D776_0\PIKE2_DM_DSP.bin
CACHE=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Source\..\bin\ImageFiles\_DownloadFiles9B6C_14A2D776_0\cache.img
GPS_GL=2@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Source\..\bin\ImageFiles\_DownloadFiles9B6C_14A2D776_0\gnssmodem.bin
FASTBOOT_LOGO=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Source\..\bin\ImageFiles\_DownloadFiles9B6C_14A2D776_0\FHD_1280_720.bmp(1)
SYSTEM=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Source\..\bin\ImageFiles\_DownloadFiles9B6C_14A2D776_0\system.img.flag
DTB=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Source\..\bin\ImageFiles\_DownloadFiles9B6C_14A2D776_0\dtb.img
GPS_BD=2@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Source\..\bin\ImageFiles\_DownloadFiles9B6C_14A2D776_0\gnssbdmodem.bin
FDL2=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Source\..\bin\ImageFiles\_DownloadFiles9B6C_14A2D776_0\fdl2-sign.bin
RECOVERY=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Source\..\bin\ImageFiles\_DownloadFiles9B6C_14A2D776_0\recovery.img
UBOOTLOADER=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Source\..\bin\ImageFiles\_DownloadFiles9B6C_14A2D776_0\u-boot-sign.bin
SPLLOADER=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Source\..\bin\ImageFiles\_DownloadFiles9B6C_14A2D776_0\u-boot-spl-16k-sign.bin
PHASECHECK=2@
[PAC_s9863a1h10]
DSP_LTE_LTE=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFilesAD8_8ACE39_0\sharkl3_pubcp_LTEA_DSP.bin
SML=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFilesAD8_8ACE39_0\sml-sign.bin
BOOTLOGO=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFilesAD8_8ACE39_0\unisoc_FHD_1080_1920.bmp
MODEM_WCN=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFilesAD8_8ACE39_0\PM_sharkl3_cm4_v2.bin
ERASEUBOOTLOG=1@
BOOT=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFilesAD8_8ACE39_0\boot.img
PERSIST=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFilesAD8_8ACE39_0\persist.img
SOCKO=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFilesAD8_8ACE39_0\socko.img
DFS=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFilesAD8_8ACE39_0\sharkl3_cm4.bin
ERASEMETADATA=1@
ODMKO=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFilesAD8_8ACE39_0\odmko.img
PRODNV=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFilesAD8_8ACE39_0\prodnv.img
ERASEMISC=1@
TRUSTOS=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFilesAD8_8ACE39_0\tos-sign.bin
SUPER=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFilesAD8_8ACE39_0\sparce.img.flag.flag
MODEM_LTE=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFilesAD8_8ACE39_0\SC9600_sharkl3_pubcp_modem.dat
ERASEUBOOT=1@
FDL=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFilesAD8_8ACE39_0\fdl1-sign.bin
USERDATA=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFilesAD8_8ACE39_0\userdata.img
MODEM_LTE_DELTANV=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFilesAD8_8ACE39_0\sharkl3_pubcp_deltanv.bin
DTBO=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFilesAD8_8ACE39_0\dtbo.img
VBMETA=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFilesAD8_8ACE39_0\vbmeta-sign.img
TEECFG=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFilesAD8_8ACE39_0\teecfg-sign.bin
CACHE=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFilesAD8_8ACE39_0\cache.img
GPS_GL=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFilesAD8_8ACE39_0\gnssmodem.bin
VBMETA_VENDOR=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFilesAD8_8ACE39_0\vbmeta_vendor.img
FASTBOOT_LOGO=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFilesAD8_8ACE39_0\unisoc_FHD_1080_1920.bmp(1)
FLASH_LTE=1@
ERASESYSDUMPDB=1@
GPS_BD=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFilesAD8_8ACE39_0\gnssbdmodem.bin
DSP_LTE_GGE=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFilesAD8_8ACE39_0\sharkl3_pubcp_DM_DSP.bin
FDL2=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFilesAD8_8ACE39_0\fdl2-sign.bin
RECOVERY=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFilesAD8_8ACE39_0\recovery.img
UBOOTLOADER=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFilesAD8_8ACE39_0\u-boot-sign.bin
VBMETA_SYSTEM=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFilesAD8_8ACE39_0\vbmeta_system.img
SPLLOADER=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFilesAD8_8ACE39_0\u-boot-spl-16k-sign.bin
PHASECHECK=1@
NV_LTE=1@F:\00 Workspace\07 Download\08 Trunk\Win\ResearchDownload\Bin\ImageFiles\_DownloadFilesAD8_8ACE39_0\sharkl3_pubcp_nvitem.bin
[PAC_NOR_FLASH_UIX8910]
NOR_FDL1=1@E:\Tool\Unisoc\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles4688_16201_1\nor_fdl1.img
NOR_FDL=1@E:\Tool\Unisoc\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles4688_16201_1\nor_fdl.bin
BOOTLOADER=1@E:\Tool\Unisoc\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles4730_FB96_0\nor_bootloader.img
PS=1@E:\Tool\Unisoc\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles4730_FB96_0\UIX8910_UIS8910_240x240BAR_16MB_SS_DEBUG_ZW46H_L19P_WATCH_8009_stone.bin
MMIRES=1@E:\Tool\Unisoc\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles4730_FB96_0\mmi_res_240x240.bin
CP=1@E:\Tool\Unisoc\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles4730_FB96_0\UIX8910_UIS8910_240x240BAR_16MB_SS_DEBUG_ZW46H_L19P_WATCH_8009_cp.bin
IMS_TOGGLE=1@
TFBOOT=1@E:\Tool\Unisoc\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles4730_FB96_0\tfboot.bin
CONFIG_NV=1@
OperatorData=1@E:\Tool\Unisoc\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles4730_FB96_0\UIS8910_240x240BAR_16MB_SS_DEBUG_ZW46H_L19P_WATCH_8009_delta_nv.bin
NV=1@E:\Tool\Unisoc\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles4730_FB96_0\nvitem_release.bin
PHASE_CHECK=1@
FLASH=1@
ERASE_UDISK=0@
ERASEUDISK=0@
UDISK=0@
FDL=1@E:\Tool\Unisoc\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles4730_FB96_0\nor_fdl1.img
FOTA_BOOTLOADER=1@E:\Tool\Unisoc\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles4730_FB96_0\fota_bootloader.bin
FDL2=1@E:\Tool\Unisoc\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles4730_FB96_0\nor_fdl.bin
PHASECHECK=1@
[PAC_NOR_FLASH_UWS6121E]
FLASH=1@
CONFIG_NV=1@
PRELOAD_UDISK=1@E:\Tool\Unisoc\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles3348_10869BF3_0\preload_img.bin
ERASEUDISK=0@
UDISK=0@
BOOTLOADER=1@E:\Tool\Unisoc\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles3348_10869BF3_0\nor_bootloader.img
FDL=1@E:\Tool\Unisoc\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles3348_10869BF3_0\nor_fdl1.img
MMIRES=1@E:\Tool\Unisoc\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles3348_10869BF3_0\mmi_res_240x240_child_circular.bin
FOTA_BOOTLOADER=0@
OPERATORDATA=1@E:\Tool\Unisoc\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles3348_10869BF3_0\UWS6121E_WC_1H00_NoGNSS_delta_nv.bin
CP=1@E:\Tool\Unisoc\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles3348_10869BF3_0\UWS6121E_UWS6121E_WC_1H00_NoGNSS_cp.bin
FDL2=1@E:\Tool\Unisoc\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles3348_10869BF3_0\nor_fdl.img
IMS_TOGGLE=1@
PHASECHECK=1@
PS=1@E:\Tool\Unisoc\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles3348_10869BF3_0\UWS6121E_UWS6121E_WC_1H00_NoGNSS_stone.img
NV=1@E:\Tool\Unisoc\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles3348_10869BF3_0\nvitem.bin
[PAC_ANTISW3]
FDL1=1@C:\Users\35784\Desktop\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles1794_6160FB46_0\fdl1.bin
FDL2=1@C:\Users\35784\Desktop\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles3194_61656D56_0\fdl2.bin
NV=1@C:\Users\35784\Desktop\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles3194_61656D56_0\UWS6130E_WA_2h11_nvitem.bin
BOOT0=1@C:\Users\35784\Desktop\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles3194_61656D56_0\boot0.bin
BOOT1=1@C:\Users\35784\Desktop\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles3194_61656D56_0\boot1.bin
BOOT1_BAK=1@C:\Users\35784\Desktop\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles3194_61656D56_0\boot1.bin(1)
KERNEL_IMG=1@C:\Users\35784\Desktop\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles3194_61656D56_0\EXEC_KERNEL_IMAGE.bin
USR_IMG=1@C:\Users\35784\Desktop\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles3194_61656D56_0\EXEC_USER_IMAGE.bin
USR_DATA=1@
MMIRES=1@C:\Users\35784\Desktop\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles3194_61656D56_0\mmi_res_360x360_adultwatch.bin
SML=1@C:\Users\35784\Desktop\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles3194_61656D56_0\sml.bin
SML_BAK=1@C:\Users\35784\Desktop\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles3194_61656D56_0\sml.bin(1)
CM4=1@C:\Users\35784\Desktop\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles3194_61656D56_0\sharkle_cm4.bin
MODEM=1@C:\Users\35784\Desktop\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles3194_61656D56_0\SC9600_w317_pubcp_HighSpeed_modem.bin
G_DSPCODE=1@C:\Users\35784\Desktop\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles3194_61656D56_0\ANTISW3_DM_DSP.bin
LTE_DSPCODE=1@C:\Users\35784\Desktop\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles3194_61656D56_0\ANTISW3_LTEA_DSP_evs_off.bin
PRELOAD_HIDDEN=1@C:\Users\35784\Desktop\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles3194_61656D56_0\preload_img.bin
ERASE HIDDEN_DISK_C=0@
PRELOAD_UDISK=1@C:\Users\35784\Desktop\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles3194_61656D56_0\preloadudisk_img.bin
Erase FS_DISK_D=0@
GPSGL=1@C:\Users\35784\Desktop\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles3194_61656D56_0\gnssmodem.bin
GPSBD=1@C:\Users\35784\Desktop\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles3194_61656D56_0\gnssbdmodem.bin
WIFI=1@C:\Users\35784\Desktop\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles3194_61656D56_0\PM_sharkle_cm4_v2.bin
EraseUserNV=0@
FLASH=1@
PHASE_CHECK=1@
NV_NR=1@C:\Users\35784\Desktop\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles3194_61656D56_0\w317_pubcp_HighSpeed_WA_2H11_nvitem.bin
NV_NR_BACKUP=1@C:\Users\35784\Desktop\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles3194_61656D56_0\w317_pubcp_HighSpeed_WA_2H11_nvitem.bin(1)
FLASH_CP=1@
FLASH_CP_BACKUP=1@
Modem_NR_DELTANV=1@C:\Users\35784\Desktop\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles3194_61656D56_0\w317_pubcp_HighSpeed_WA_2H11_deltanv.bin
PROTECT_NV=1@
SENSOR_HUB=1@C:\Users\35784\Desktop\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles3194_61656D56_0\sensorhub_fw_goodix_gr5515.bin
NFC=0@
FDL=1@C:\Users\35784\Desktop\ResearchDownload\ResearchDownload\Bin\ImageFiles\_DownloadFiles3194_61656D56_0\fdl1.bin
PHASECHECK=1@
